@charset "utf-8";
/* CSS Document */

*{
	margin:0px;
	padding:0px;
}

#outerwrapper{
	width:100%;
	background-image:url(../images/pagebg.jpg);
	background-repeat:repeat-x;
	height:500px;
}
#wrapper{
	width:990px;
	margin:auto;
}
#header{
	width:990px;
	height:120px;
	float:left;
	position:relative;
}
.harewoodsolutiontxt{
	left:0px;
	top:0px;
	z-index:1000;
	font-family:BNPP Sans;
	font-size:20px;
	font-weight:bold;
	color:#000;
	
}
#contentarea{
	width:750px;
	float:left;
	margin-left:90px;
	margin-top:50px;
	margin-right:240px;
	margin-bottom:100px;
}
#maintxt1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
	
}
#maintxt1 a{
	color:#00784b;
	text-decoration:underline;
	}

#maintxt1 a:hover{
	color:#00784b;
	text-decoration:underline;
}
#contactarea{
	width:746px;
	margin-right:240px;
	float:left;
}
#contacttopbg{
	width:746px;
	height:54px;
	background-image:url(../images/contactus_top.jpg);
	background-repeat:no-repeat;
}
.whitetxt{
	width:746px;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	padding-top:10px;
}
#contactbg{
	width:746px;
	background-image:url(../images/contactbg.jpg);
	background-repeat:repeat-y;
	
	float:left;
}
#add1{
	width:290px;
	margin-top:30px;
	margin-left:60px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	float:left;
	color:#000;
}
#add1 a{
color:#000;
text-decoration:underline;
}
#add1 a:hover{
color:#000;
text-decoration:underline;
}

#footerouterarea{
	width:100%;
	height:95px;
	background-color:#c8c8c8;
	float:left;
	
}
.footerarea{
	width:942px;
	padding:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	margin:auto;
	text-align:justify;
	
}